diff --git a/changelog b/changelog
index 65388eb..4cfa15d 100644
--- a/changelog
+++ b/changelog
@@ -1,3 +1,5 @@
+20141203 tpd src/axiom-website/patches.html 20141203.02.tpd.patch
+20141203 tpd projects: Axiom continuous integration
 20141203 tpd src/axiom-website/patches.html 20141203.01.tpd.patch
 20141203 tpd src/input/triglim.input fix latex broken in the ** to ^ change
 20141203 tpd src/input/roots.input fix latex broken in the ** to ^ change
diff --git a/patch b/patch
index cd2e7ee..8175eff 100644
--- a/patch
+++ b/patch
@@ -1 +1,9 @@
-src/input/files some latex got broken in the ** to ^ change
+projects: Axiom continuous integration
+
+  1) set up a continuous integration server
+     - jenkins server setup
+       * add git plugin
+       * add shell plugin
+       * build bronze project
+     - rework makefiles for jenkins builds
+     - rework src/input for jenkins builds
diff --git a/projects b/projects
index 1b625eb..23f5b44 100644
--- a/projects
+++ b/projects
@@ -1,6 +1,23 @@
 This file contains notes on current development projects in Axiom
 
 -=-=-=-=-=-=-=-=-=-=-=-=-=-=
+Axiom continuous integration
+-=-=-=-=-=-=-=-=-=-=-=-=-=-=
+
+  Currently we follow a model of publishing a "release"
+
+  1) set up a continuous integration server
+     - jenkins server setup
+       * add git plugin
+       * add shell plugin
+       * build bronze project
+     - rework makefiles for jenkins builds
+     - rework src/input for jenkins builds
+
+  2) move to a continuous integration model so that every change
+     gets built, tested, and pushed immediately. 
+
+-=-=-=-=-=-=-=-=-=-=-=-=-=-=
 Axiom Database reorganization
 -=-=-=-=-=-=-=-=-=-=-=-=-=-=
 
@@ -124,17 +141,6 @@ Axiom CATS expansion
      input/output pairs (like Schaums). Write a CATS test suite.
 
 -=-=-=-=-=-=-=-=-=-=-=-=-=-=
-Axiom continuous integration
--=-=-=-=-=-=-=-=-=-=-=-=-=-=
-
-  Currently we follow a model of publishing a "release"
-
-  1) set up a continuous integration server
-
-  2) move to a continuous integration model so that every change
-     gets built, tested, and pushed immediately. 
-
--=-=-=-=-=-=-=-=-=-=-=-=-=-=
 Axiom buglist
 -=-=-=-=-=-=-=-=-=-=-=-=-=-=
 
diff --git a/src/axiom-website/patches.html b/src/axiom-website/patches.html
index c211b82..9350da8 100644
--- a/src/axiom-website/patches.html
+++ b/src/axiom-website/patches.html
@@ -4756,6 +4756,8 @@ books/bookvol10.4 NAGE02 absorb src/input test case files<br/>
 books/bookvol10.4 NAGE04 absorb src/input test case files<br/>
 <a href="patches/20141203.01.tpd.patch">20141203.01.tpd.patch</a>
 src/input/files some latex got broken in the ** to ^ change<br/>
+<a href="patches/20141203.02.tpd.patch">20141203.02.tpd.patch</a>
+projects: Axiom continuous integration<br/>
  </body>
 </html>
 
